.content {
	position: fixed;
	bottom: 0;
	width: 100%;
	margin: 20px 0px 0 0px;
	text-align: center;
}
.content a {
	text-align: left;
}
.container {
	margin: 0 0 40px 20px;
	position: relative;
	display: inline-block;
	width: 240px;
	height: 150px;
	cursor: pointer;
	border-radius: 3px;
	font-size: 8rem;
	color: var(--wt);
	text-shadow: 
		0px 8px #2b2a26,
		2px 8px #2b2a26,
		4px 7px #2b2a26,
		6px 6px #2b2a26,
		7px 4px #2b2a26,
		8px 2px #2b2a26,

		8px 0px #2b2a26,
		8px -2px #2b2a26,
		7px -4px #2b2a26,
		6px -6px #2b2a26,
		4px -7px #2b2a26,
		2px -8px #2b2a26,

		0px -8px #2b2a26,
		-2px -8px #2b2a26,
		-4px -7px #2b2a26,
		-6px -6px #2b2a26,
		-7px -4px #2b2a26,
		-8px -2px #2b2a26,

		-8px 0px #2b2a26,
		-8px 2px #2b2a26,
		-7px 4px #2b2a26,
		-6px 6px #2b2a26,
		-4px 7px #2b2a26,
		-2px 8px var(--bk);
}
.container * {
	text-shadow: none;
}

.container>span {
	position: absolute;
	border: 3px solid var(--bk);
	bottom: 8px;
	right: 12px;
	padding: 2px 4px;
	background-color: var(--wt);
	color: var(--bk);
	font-size: 1rem;
	font-family: Cantarell;
	box-shadow: -6px 4px 0 0 var(--bk);
}

.container .tooltip {
	visibility: hidden;
	width: 240px;
	background-color: var(--wt);
	box-shadow: 0 0 10px -5px var(--bk);
	/*border: 3px solid var(--wt);*/
	position: absolute;
	border-radius: 3px;
	z-index: 1;
	bottom: 100%;
	left: 0;
	opacity: 0;
	font-size: 1rem;
	font-family: Cantarell;
	color: var(--bk);
}
.container .tooltip::after {
	content:"";
	position: absolute;
	top: 100%;
	left: 50%;
	margin-left: -10px;
	border: 10px solid #ccb880;
	border-color: #edece6 transparent transparent transparent;
}
.container:hover {
	background-size: 105% 105%;
}
.container:hover .tooltip {
	visibility: visible;
	opacity: 1;
	bottom: 105%;
}

.a {
	padding: 4px 0 4px 48px;
	display: block;
	text-decoration: none;
	position: relative;
	color: inherit;
	padding-top: 8px;
	padding-bottom: 8px;
}
.a:hover {
	background-color: #163a3f;
	color: var(--blue);
}
.a-span {
	margin-left: 8px;
	position: absolute;
	border: none;
	top: 2px;
	display: inline-block;
	width: 32px;
	height: 32px;
	left: 0;
	background-size: cover;
	background-position: center;
}

@media only screen and (max-width: 1855px) {
	.container .tooltip {
		bottom: 45%;
		transform: translate(0, 50%);
		background-color: rgba(255,255,255,.94);
	}
	.container .tooltip::after {
		border: none;
	}
	.container:hover .tooltip {
		bottom: 50%;
	}
}